import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TableDynManagementRelationsTable } from './table-dyn-management-relations-table.component';

describe('TableDynManagementRelationsTable', () => {
  let component: TableDynManagementRelationsTable;
  let fixture: ComponentFixture<TableDynManagementRelationsTable>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TableDynManagementRelationsTable ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TableDynManagementRelationsTable);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
